/* CSS Document */

/* Commonly used to style section titles. */
h1 {
	color: #088519;
}
h2 {
  color: #088519;
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom:1em;
}

h2#fundraisingLogin {
    margin-top:1em;
}

/* Commonly used to style section titles. */
h4 {
  /*color: #088519;*/
  font-size: 1em;
  font-weight: bold;
  line-height: 1em;
}

/*left hand side menu */

#navcontainer {width: 205px;}

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
display: block;
padding: 3px;
width: 199px;
background-color: #e1e1e1;
border-bottom: 1px solid #eee;
}

#navcontainer a:link, #navlist a:visited
{
color: #000;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #088519;
color: #fff;
text-decoration: none;
}

#navlist
{
margin:0; 
padding:0;
}

#navcontainer #current 
{
background-color: #088519;
color: #fff;
text-decoration: none;
}

.fundraisingSteps {
    width:475px;
}